#24 umlbuilder RPM has insufficient Requires

closed-rejected
5
2002-08-05
2002-07-23
Waider
No

The UML Builder RPM requires various extras in order
for the GUI
component to work. Rather than not listing these as
prereqs, perhaps
you should have a separate RPM - uml_builder-gui, maybe
- that depends on TkInter.

Discussion

  • Anonymous - 2002-07-26

    Logged In: YES
    user_id=30737

    Sent email to get more detail of context

     
  • Anonymous - 2002-07-26
    • assigned_to: nobody --> rogerb
    • status: open --> pending
     
  • Anonymous - 2002-08-05
    • status: pending --> closed-rejected
     
  • Anonymous - 2002-08-05

    Logged In: YES
    user_id=30737

    I have made umlbuilder_gui produce a more meaningful error
    should Tkinter not be found or work properly. This will cater for
    the more advanced users like yourself who will then be able to
    easily fix it.

    I will not be splitting into multiple RPMs as that will make
    things more error prone and harder for users who simply
    just want to get on with it.

    Thanks for the feedback.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks